Subject: Re: Updated Mozilla M13 Release Build Available

From: Martin Costabel <[email-masked]>
Date: Fri, 28 Jan 2000 21:47:07 +0100

Kevin Puetz wrote:

> OK people, please cut it out with the libelf hack :-). I statically linked
> that one lib in (that's what the update last night was), as LinuxPPC appears
> to not have it. I need to know that the updated version posted to
> <http://www.public.iastate.edu/~puetzk> late last night now works on a vanilla
> LinuxPPC system (+libstdc++-2.10) without any other messing around. Can anyone
> give me a yes/no?

Yes.

Well, I don't know about vanilla since I am always messing around, but I
didn't have to do anything to make this run. Just tar zxf and then
mozilla. As others found, it is almost usable.

--
Martin

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/